IApplyCaseFoldArg Struct Reference

## Data Fields

ScanEnv * | env
CClassNode * | cc
Node * | alt_root
Node ** | ptail

## Detailed Description

Definition at line 5056 of file regparse.c.

## Field Documentation

Node* IApplyCaseFoldArg::alt_root

Definition at line 5059 of file regparse.c.

Referenced by parse_exp().

CClassNode* IApplyCaseFoldArg::cc

Definition at line 5058 of file regparse.c.

Referenced by i_apply_case_fold(), and parse_exp().

ScanEnv* IApplyCaseFoldArg::env

Definition at line 5057 of file regparse.c.

Referenced by i_apply_case_fold(), and parse_exp().

Node** IApplyCaseFoldArg::ptail

Definition at line 5060 of file regparse.c.

Referenced by i_apply_case_fold(), and parse_exp().

The documentation for this struct was generated from the following file:

- regparse.c